
#stacks_in_2662 .stacks_left {
	float:left;
	width:71%;
}

#stacks_in_2662 .stacks_right {
	float:right;
	width:27%;
}#stacks_in_3346 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3346 .jwresp_col{overflow:hidden;margin:0;width:44%; float:left;}#stacks_in_3346 #jwresp_col2_stacks_in_3346{ float:right; width:52%}@media screen and (max-width:320px){#stacks_in_3346 #jwresp_col1_stacks_in_3346,#stacks_in_3346 #jwresp_col2_stacks_in_3346{width:100%;float:none;display:block}#stacks_in_3346 #jwresp_col1_stacks_in_3346{margin-bottom:15px}}

#stacks_in_3346 {
	padding: 0px 23px 0px 0px;
}

#stacks_in_3355 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_3355 .pullquote:before, #stacks_in_3355 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_3355 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_3355 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_3355 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_3355 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_3356 {
	font-size: 132%;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_3181 {
	width: 100%;
	clear: both;
	padding-top: 9px;
	padding-bottom: 9px;
}
#simpleDivider_stacks_in_3181 .theDivider1, #simpleDivider_stacks_in_3181 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_3181 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_3181 .theDivider2 {
	height: 4px;
	background-color: #5C1659;
}
